=== debian/changelog ===
rust-insta-cmd (0.4.0-1) unstable; urgency=medium

  * Package insta-cmd 0.4.0 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 25 Sep 2023 16:14:09 +0100
