=== debian/control ===
Source: rust-insta-cmd
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-insta-1+default-dev (>= 1.21-~~) <!nocheck>,
 librust-insta-1+serde-dev (>= 1.21-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.139-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.139-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.82-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/insta-cmd]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/insta-cmd
Homepage: https://insta.rs/
X-Cargo-Crate: insta-cmd
Rules-Requires-Root: no

Package: librust-insta-cmd-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-insta-1+default-dev (>= 1.21-~~),
 librust-insta-1+serde-dev (>= 1.21-~~),
 librust-serde-1+default-dev (>= 1.0.139-~~),
 librust-serde-1+derive-dev (>= 1.0.139-~~),
 librust-serde-json-1+default-dev (>= 1.0.82-~~)
Provides:
 librust-insta-cmd+default-dev (= ${binary:Version}),
 librust-insta-cmd-0-dev (= ${binary:Version}),
 librust-insta-cmd-0+default-dev (= ${binary:Version}),
 librust-insta-cmd-0.4-dev (= ${binary:Version}),
 librust-insta-cmd-0.4+default-dev (= ${binary:Version}),
 librust-insta-cmd-0.4.0-dev (= ${binary:Version}),
 librust-insta-cmd-0.4.0+default-dev (= ${binary:Version})
Description: Command line extension to the insta testing library for Rust - Rust source code
 This package contains the source for the Rust insta-cmd crate, packaged by
 debcargo for use with cargo and dh-cargo.
