=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test insta-cmd 0.4.0 --all-targets --all-features
Features: test-name=rust-insta-cmd:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test insta-cmd 0.4.0 --all-targets
Features: test-name=librust-insta-cmd-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test insta-cmd 0.4.0 --all-targets --no-default-features
Features: test-name=librust-insta-cmd-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
