=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/insta-cmd-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/insta-cmd .*/crates/insta-cmd/@ANY_VERSION@/download
